/*
Theme Name: the7dtchild
Author: Dream-Theme
Author URI: http://dream-theme.com/
Description: The7 is perfectly scalable, performance and SEO optimized, responsive, retina ready multipurpose WordPress theme. It will fit every site – big or small. From huge corporate portals to studio or personal sites – The7 will become a great foundation for your next project!
Version: 1.0.0
License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: http://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. Read about licensing details here: http://themeforest.net/licenses/regular_extended
Template: dt-the7
*/
.page-id-205 .l-to-r-line > li > a i.underline, .page-id-496 .l-to-r-line > li > a i.underline  {
    width: 0!important;
}

.top-header .l-to-r-line>li>a:hover i.underline {
    width: 100%!important;
}
.page-id-205 #text-3, .page-id-496 #text-3,.page-id-1288 #text-3,.page-id-1257 #text-3{visibility:hidden;}
#nex-forms * {
    font-family: "Nunito Sans"!important;
}
#nex-forms .fa, #nex-forms .far, #nex-forms .fas {
    font-family: "Font Awesome 5 Free" !important;
}
mark {
  background-color: #f4efe4;
}
@font-face
{
  font-family: "IcoFont";
src: url("../dt-the7-child/fonts/icofont.woff2") format("woff2"),
url("../dt-the7-child/fonts/icofont.woff") format("woff");
	  src:  url('../dt-the7-child/fonts/icofont.eot');
  src:  url('../dt-the7-child/fonts/icofont.eot') format('embedded-opentype'),
    url('../dt-the7-child/fonts/icofont.ttf') format('truetype'),
    url('../dt-the7-child/fonts/icofont.woff') format('woff'),
    url('../dt-the7-child/fonts/icofont.svg') format('svg');
  font-weight: normal;
  font-style: normal;
}
.fancy-header {
    background-color: #111111!important;
}
.pswp__caption .pswp__caption__center {
    display: none!important;
	visibility:hidden!important;
}
.ptop50{padding-top:50px!important;}
.page-title h1, .page-title h1 *, .page-title h1 a:hover, #page .page-title .entry-title {
    color: #b59447;
}
.sidebar-content .widget-title {
    color: #0b183c;
}
.masthead.line-decoration:not(.side-header):not(.mixed-header):not(.masthead-mobile-header) {
margin: 44px 14px 10px 14px;
}
.masthead:not(.side-header).full-height .header-bar .main-nav > li > a, .masthead:not(.side-header) .header-bar .main-nav > li > a{margin: 50px 14px 10px 14px;}
.masthead.shadow-decoration:not(.side-header-menu-icon):not(#phantom):not(.masthead-mobile-header) .main-nav > li > a, .transparent:not(.photo-scroller-album):not(.phantom-sticky) .masthead.line-decoration:not(.masthead-mobile-header) .main-nav > li > a, .masthead.line-decoration:not(.side-header):not(.mixed-header):not(.masthead-mobile-header) .main-nav > li > a{
    margin: 44px 14px 10px 14px;
}
.transparent:not(.photo-scroller-album) .masthead:not(#phantom):not(.sticky-on):not(.sticky-mobile-on) .main-nav > li > a{
    margin: 44px 14px 10px 14px;
}
.phantom-fade .show-phantom#phantom .main-nav > li > a {
    margin: 10px 14px 10px 14px;
}
.whitetext, .whitetext h1, .whitetext h2, .whitetext h3, .whitetext h4 {color:#ffffff!important;}.transparent:not(.photo-scroller-album) .masthead:not(#phantom):not(.sticky-on):not(.sticky-mobile-on)
.colored, .colored h1, .colored h2, .colored h3, .colored h4 {color:#c60000!important;}
.blog-shortcode .entry-title a, .portfolio-shortcode .entry-title a, .albums-shortcode .entry-title a, .owl-carousel.blog-carousel-shortcode .entry-title a {
    color: #b59447;
}
.custompost img, .customimg {
    width: 100%;
    height: auto;
}
#subnav .alticons .fa, #subnav2 .far,#subnav2 .fas {
    font-family: 'IcoFont' !important;
    speak: none;
    font-style: normal !important;
    font-weight: normal !important;
    font-variant: normal !important;
    text-transform: none !important;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
	font-size:42px!important;
}
#subnav .fa-clock-o:before, #subnav2 .fa-clock:before  {
    content: "\e861";
}
#subnav .fa-adjust:before, #subnav2 .fa-adjust:before {
   content: "\ec0e";
}
#subnav .fa-star:before, #subnav2 .fa-star:before {
   content: "\f000";
}

#subnav2 .full-width-btn.dt-btn, #subnav3 .full-width-btn.dt-btn  {
    text-align: left;
	    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
}
#subnav2 .full-width-btn.dt-btn span, #subnav3 .full-width-btn.dt-btn span {
font-size: 24px;
    font-weight: 400;
    text-transform: uppercase;
    line-height: 48px;
	margin-left:20px;
}
.full-width-btn.dt-btn {
    box-shadow: rgba(0,0,0,0.1) 0px 5px 10px;
}
#horse_content{/*box-shadow: 0 10px 10px rgba(0,0,0,0.08);*/}
.templatera_shortcode {
    margin-bottom: 70px;
}
#pedigree td {
	font-weight:400;
    font-size: 16px;
    padding: 5px 0;
    text-transform: uppercase;
}
#pedigree .pere span {
    padding: 0 2px;
}
.footer .widget-title {
    color: #b59447;
}
.vc_sep_width_20 {
    width: 35px!important;
}
.blog-shortcode .post-entry-content {
    position: relative;
    z-index: 10;
    max-width: 100%;
    display: block!important;
    height: 100%!important;
}
.blog-shortcode .post-entry-content .details-type-btn {
    margin-bottom: 0;
    text-align: center;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    padding: 8px 0px 8px 0!important;
	    background-color: #0b183c!important;
}
.blog-shortcode .post-entry-content .details-type-btn:hover {background-color:#b59447!important;}

.flat-dark .esg-navigationbutton:hover, .flat-dark .esg-filterbutton:hover, .flat-dark .esg-sortbutton:hover, .flat-dark .esg-sortbutton-order:hover, .flat-dark .esg-cartbutton-order:hover, .flat-dark .esg-filterbutton.selected {
    color: #fff;
    border-color: #b59447!important;
    background: #b59447!important;
    background: rgba(181,148,71,1)!important;
}
.flat-dark .esg-filterbutton, .flat-dark .esg-sortbutton, .flat-dark .esg-cartbutton {
background: rgba(181,148,71,.5)!important;
}
 .flat-dark .esg-navigationbutton{
background: rgba(181,148,71,.7)!important;
}

.standard-arrow li:after {
    content: "\f005";
    font-family: 'Defaults';
}
.uc_icon_content .uc_icon_content_container_holder {
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
}
.uc_icon_content .uc_icon_content_content h2 {
    font-size: 20px;
    margin-bottom: 13px;
    font-weight: 400;
    line-height: 22px;
}
.wpb_single_image .vc_figure-caption {
	text-align: center;}
.vc_custom_1571416567834 {
    margin-top: 35px !important;
    margin-bottom: 25px !important;
    padding-top: 0px !important;
    padding-bottom: 0px !important;
}
div.wpforms-container-full .wpforms-form button[type=submit],div.wpforms-container-full .wpforms-form button[type=submit] {
    width: 100%;
    background-color: #b59447!important;
    border: 1px solid #b59447!important;
    color: #ffff!important;
    text-transform: uppercase;
    border-radius: 5px;
}
div.wpforms-container-full .wpforms-form button[type=submit]:hover, div.wpforms-container-full .wpforms-form button[type=submit]:hover {
    width: 100%;
    background-color: #0b183c!important;
    border: 1px solid #0b183c!important;
    color: #ffff!important;
    text-transform: uppercase;
    border-radius: 5px;
}
.baloustar-progenies .l-to-r-line>li.bl_star>a i.underline, .baloustar-nachkommen .l-to-r-line>li.bl_star>a i.underline, .baloustar-descendants .l-to-r-line>li.bl_star>a i.underline, .single-zuchtstute .l-to-r-line>li.bl_star>a i.underline  {
    width: 100%!important;
    opacity: .85!important;
}
.baloustar-progenies .main-nav .sub-nav>li.bl_star_sub>a, .baloustar-nachkommen .main-nav .sub-nav>li.bl_star_sub>a, .baloustar-descendants .main-nav .sub-nav>li.bl_star_sub>a {
    background-color: #b59447!important;
    background: #b59447!important;
	
}
.single-zuchtstute .main-nav .sub-nav>li.bl_star_sub_stute>a {
    background-color: #b59447!important;
    background: #b59447!important;
	
}
.single-zuchtstute .main-nav .sub-nav > li.bl_star_sub_stute > a .menu-text{color:#fff!important;}
.single-zuchtstute .sub-nav.level-arrows-on > li.bl_star_sub_stute > a:after{color:#fff!important;}
.baloustar-progenies .main-nav .sub-nav > li.bl_star_sub > a .menu-text, .baloustar-nachkommen .main-nav .sub-nav > li.bl_star_sub > a .menu-text,.baloustar-descendants .main-nav .sub-nav > li.bl_star_sub > a .menu-text{color:#fff!important;}
.uc_clean_content .uc_clean_content_container_holder, .uc_clean_content .uc_clean_content_content .uc_more_btn {
    font-family: "Nunito Sans", Helvetica, Arial, Verdana, sans-serif!important;
	font-style:normal!important;
}

.lenitas2-nachkommen .l-to-r-line>li.bl_star_len>a i.underline, .lenitas2progenies .l-to-r-line>li.bl_star_len>a i.underline, .lenitas2descendants .l-to-r-line>li.bl_star_len>a i.underline {
    width: 100%!important;
    opacity: .85!important;
}
.lenitas2-nachkommen  .main-nav .sub-nav>li.bl_star_sub_len>a, .lenitas2progenies .main-nav .sub-nav>li.bl_star_sub_len>a, .lenitas2descendants .main-nav .sub-nav>li.bl_star_sub_len>a {
    background-color: #b59447!important;
    background: #b59447!important;
	
}
.lenitas2-nachkommen .main-nav .sub-nav > li.bl_star_sub_len > a .menu-text, .lenitas2progenies .main-nav .sub-nav > li.bl_star_sub_len > a .menu-text,.lenitas2descendants .main-nav .sub-nav > li.bl_star_sub_len > a .menu-text{color:#fff!important;}
.custom_space { padding-bottom: 25px !important;}
.custom_space .vc_column-inner  { margin-bottom: 0px !important;
    padding-bottom: 0px !important;}
.custom_space .vc_column-inner .wpb_content_element {
    margin-bottom: 0px !important;
    padding-bottom: 0px !important;
	line-height:22px;
}
#nex-forms .ui-nex-forms-container {
    font-family: "Nunito Sans", Helvetica, Arial, Verdana, sans-serif!important;
    font-size: 14px;
	color: #0b183c!important;
}
#nex-forms .panel-default > .panel-heading {
    background-color: #F5F5F5;
    border-color: #DDDDDD;
    color: #0b183c!important;
	font-size:18px;
}

#nex-forms .the_label, #nex-forms .input-label {
    color: #0b183c!important;
}
#nex-forms .style_bold {
    font-weight: 700 !important;
}
#nex-forms .panel-heading.btn-lg.align_center{font-size:24px!important;
	color: #ffffff!important;
	line-height:40px;}
div#_41369,div#_53155 {
    margin-bottom: 3px!important;
}
div#_53155{margin-top:35px!important;}
div#db_balou,div#datenschutz_desc {
    font-size: 12px;
}
#nex-forms .submit-button button.btn.btn-lg.col-sm-12{text-transform:uppercase;}
#nex-forms .submit-button button.btn.btn-lg.col-sm-12:hover {
background-color:rgb(11, 24, 60)!important;}

span.sw-acf-field-label {
    font-weight: 700;
}
.label_block .sw-acf-field-label {
    display: block;
}
.gallery-shortcode img{width:100%!important; height:auto!important;}
@media (max-width: 991px){
	#subnav2 .full-width-btn.dt-btn span, #subnav3 .full-width-btn.dt-btn span{display: block;}
#pedigree td {
    font-size: 14px;
}
	}
@media (max-width: 767px){
		#subnav2 .full-width-btn.dt-btn span, #subnav3 .full-width-btn.dt-btn span{ display: inline-block;}
#pedigree td {
    font-size: 12px;
}
	}

/* nunito-sans-300 - latin */
@font-face {
  font-family: 'Nunito Sans';
  font-style: normal;
  font-weight: 300;
  src: url('../dt-the7-child/fonts/nunito-sans-v5-latin-300.eot'); /* IE9 Compat Modes */
  src: local('Nunito Sans Light'), local('NunitoSans-Light'),
       url('../dt-the7-child/fonts/nunito-sans-v5-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../dt-the7-child/fonts/nunito-sans-v5-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('../dt-the7-child/fonts/nunito-sans-v5-latin-300.woff') format('woff'), /* Modern Browsers */
       url('../dt-the7-child/fonts/nunito-sans-v5-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../dt-the7-child/fonts/nunito-sans-v5-latin-300.svg#NunitoSans') format('svg'); /* Legacy iOS */
}

/* nunito-sans-regular - latin */
@font-face {
  font-family: 'Nunito Sans';
  font-style: normal;
  font-weight: 400;
  src: url('../dt-the7-child/fonts/nunito-sans-v5-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Nunito Sans Regular'), local('NunitoSans-Regular'),
       url('../dt-the7-child/fonts/nunito-sans-v5-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../dt-the7-child/fonts/nunito-sans-v5-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../dt-the7-child/fonts/nunito-sans-v5-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../dt-the7-child/fonts/nunito-sans-v5-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../dt-the7-child/fonts/nunito-sans-v5-latin-regular.svg#NunitoSans') format('svg'); /* Legacy iOS */
}

/* nunito-sans-700 - latin */
@font-face {
  font-family: 'Nunito Sans';
  font-style: normal;
  font-weight: 700;
  src: url('../dt-the7-child/fonts/nunito-sans-v5-latin-700.eot'); /* IE9 Compat Modes */
  src: local('Nunito Sans Bold'), local('NunitoSans-Bold'),
       url('../dt-the7-child/fonts/nunito-sans-v5-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../dt-the7-child/fonts/nunito-sans-v5-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../dt-the7-child/fonts/nunito-sans-v5-latin-700.woff') format('woff'), /* Modern Browsers */
       url('../dt-the7-child/fonts/nunito-sans-v5-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../dt-the7-child/fonts/nunito-sans-v5-latin-700.svg#NunitoSans') format('svg'); /* Legacy iOS */
}

/* nunito-sans-600 - latin */
@font-face {
  font-family: 'Nunito Sans';
  font-style: normal;
  font-weight: 600;
  src: url('../dt-the7-child/fonts/nunito-sans-v5-latin-600.eot'); /* IE9 Compat Modes */
  src: local('Nunito Sans SemiBold'), local('NunitoSans-SemiBold'),
       url('../dt-the7-child/fonts/nunito-sans-v5-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../dt-the7-child/fonts/nunito-sans-v5-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
       url('../dt-the7-child/fonts/nunito-sans-v5-latin-600.woff') format('woff'), /* Modern Browsers */
       url('../dt-the7-child/fonts/nunito-sans-v5-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../dt-the7-child/fonts/nunito-sans-v5-latin-600.svg#NunitoSans') format('svg'); /* Legacy iOS */
}
